﻿.nav-level-1-wrapper {    
	background-color: #f0deba;
	-pie-background: linear-gradient(#ffffff, #f0deba 100%);
}

.nav-level-1 .submenu-container, 
.nav-level-1-wrapper, 
.link-list a.child,
.contact-accordion-header,
.downloadssection,
.dormertab_list li.active,
.specialbodytext {
    behavior: url('/_layouts/tibp/dormer/css/pie.htc');
}
.selectordrop select,
.droplayer {
    -pie-background: linear-gradient(#ffffff, #dedede 100%);
    behavior: url('/_layouts/tibp/dormer/css/pie.htc');
}

#top_search {
    width: 214px;
    border: #cccccc solid 1px;
}
#top_search input[type="text"], #searchbox {
    position: relative;
    height: 14px;
    width: 160px;
    border: none;
    left: 5px;
    top: 4px;
}
#top_search #searchglass
{
    height: 100%;

    position: relative;
    right: 0;
    width: 28px;
    top: -1px;
    background-image: url('/_layouts/images/tibp/dormer/searchicon.png');
    background-position-y: 2px;
    background-position-x: -2px;
    border: none;
    background-repeat: no-repeat;
    padding: 0;
    margin-right: 5px;
    box-shadow: none;
}
.datatable tr > td {
    text-align: left;
}
#inquiries .coromanttab_list {
    margin-bottom: 0;
}
.local_box {
    border-color: #999;
    border-style: solid;
    border-width: 0 1px 1px 1px;
}
.contact_us_dropdown {
    right: 10px !important;
}

#availabletemplates li{
	font-family: Optima,Arial,sans-serif !important;
}
